<div class="flex spaced-pane flex-layout-h">
    <div class="vselector-pane flex-layout-v">
        <div>
            <div class="vselector-head">
                <p class="title" translate>CHECKS</p>
                <div class="filtering flex-layout-v flex-layout-v-valign-c">
                    <div class="flex-layout-h">
                        <button ng-click="VM.addNew()"
                                title="{{'ADD' | translate}}"
                                class="btn btn-default btn-round-sm fa fa-plus"
                        ></button>
                        <button ng-show="VM.canRemove()"
                                ng-click="VM.removeCurrent()"
                                title="{{ 'DELETE' | translate}}"
                                class="btn btn-default btn-round-sm fa fa-trash"
                        ></button>
                  </div>
                </div>
                <p class="showing">{{'SHOWING2'|translate:{total: VM.num_total} }}</p>
            </div>
        </div>
        <div class="flex vselector scrollable-pane">
            <a ng-repeat="(index, check) in VM.checks"
               ng-click="VM.pick(index)" href=""
               ng-class="{active: VM.isCurrent(index)}"
               title="{{check.nombre}}"
               class="ellipsis"
            ><!--
             --><i ng-if="index.substr(0, 3) == 'new'"
                   class="fa fa-exclamation"
                >&nbsp</i>{{check.nombre}}<!--
         --></a>
        </div>
    </div>
    <QUESTION-TESTSET-CHECK class="flex trench-pane flex-layout"></QUESTION-TESTSET-CHECK>
</div>
